[Numpy-tickets] [NumPy] #753: numpy.ma.morestats requires scipy

NumPy numpy-tickets@scipy....
Wed Apr 23 14:27:18 CDT 2008


#753: numpy.ma.morestats requires scipy
---------------------+------------------------------------------------------
 Reporter:  rkern    |       Owner:  pierregm
     Type:  defect   |      Status:  new     
 Priority:  high     |   Milestone:  1.1.0   
Component:  Other    |     Version:  devel   
 Severity:  blocker  |    Keywords:          
---------------------+------------------------------------------------------
 This code needs to be removed before 1.1.0 is released. Although the
 module itself is optional, the test suite picks it up and causes errors
 for people without scipy.

-- 
Ticket URL: <http://scipy.org/scipy/numpy/ticket/753>
NumPy <http://projects.scipy.org/scipy/numpy>
The fundamental package needed for scientific computing with Python.


More information about the Numpy-tickets mailing list